@charset "UTF-8";

ul.subNavi{
	border-top:1px solid rgba(153,153,153,0.6);
	border-left:1px solid rgba(153,153,153,0.6);
}
ul.subNavi li{
	display:inline-block;
	width:20%;
	text-align:center;
	border-right:1px solid rgba(153,153,153,0.6);
	border-bottom:1px solid rgba(153,153,153,0.6);
}
ul.subNavi li a{
	position:relative;
	display:block;
	padding:1rem 0;
	text-decoration:none;
	font-weight:bold;
	font-size: 12px;
	transition:0.5s;
	color:rgba(51,51,51,1);
}
	
	ul.subNavi li a:hover{
		background:rgba(255,51,51,0.1);
	}
	ul.subNavi li a:after{
		position:absolute;
		bottom:0;
		display:block;
		content:"";
		width:100%;
		height:0;
		background:#ce0000;
		transition:0.5s;
	}
		ul.subNavi li:hover a:after{
			height:4px;
		}

	ul.subNavi li.here a{
		background:rgba(255,51,51,0.1)
	}
		ul.subNavi li.here a:after{
			height:4px;
		}
	
	ul.subNavi.sp{
		display:none
	}

div.box.info dl:after{
	display:block;
	content:"";
	clear:both;
}
div.box.info dl dt{
	float:left;
	width:170px;
	clear:both;
}
div.box.info dl dd{
	float:left;
	width:750px;
	margin-left:0;
}

div.box.bl6{
	border:3px solid #0b62a9;
	background:rgba(102,153,204,0.1);
	border-radius:1px;
}
	div.box.bl6 .wrap{
		
	}
	div.box.bl6 dl dt{
		display:inline-block;
		vertical-align:top;
		width:70%;
		text-align:center;
		font-size:1.2rem;
	}
	div.box.bl6 dl dd{
		display:inline-block;
		vertical-align:top;
		text-align:center;
	}
	div.box.bl6 span.button a{
		padding:0.4rem 4.8rem 0.4rem 4rem;
	}
	
.button.blue{
	background:#0b62a9;
	background-image:-webkit-gradient(
	linear,left top,left bottom,
	from(#2883cd),
	color-stop(0.49,#1066ac),
	color-stop(0.52,#0b62a9),
	to(#0b62a9));
}
.loginBtn .button{
	width:400px;
}

.pd-lr10{
	padding: 0 10px;
}

@media screen and (max-width: 640px) {
	div.box.bl6 .wrap{
		padding:0.6rem 0.4rem;
	}
	div.box.bl6 dl dt{
		display:block;
		width:100%;
		font-size:1rem;
	}
	div.box.bl6 dl dd{
		display:block;
		width:100%;
		margin-top:0.6rem;
	}
	div.box.bl6 span.button a{
		padding:0.4rem 3.8rem 0.4rem 3rem;
	}

.loginBtn .button{
	width:90%;
}
.loginBtn .button.sp-r20{
	margin-right:0 !important;
}

}/*end*/


#main-box p.copy{
	font-size:1.8rem;
	font-weight:bold;
}
	#main-box p.copy strong{
		font-size:2rem;
	}
	#main-box p.copyRead{
		font-size:1.2rem;
		line-height:160%;
		letter-spacing:0.2rem;
		margin:1rem 0;
	}


#main-box div.heading{
	margin-top:5px;
}


div.commentList:after{
	display:block;
	content:"";
	clear:both;
}
div.comment{
	width:47%;
	float:left;
	margin-left:2%;
	color:#333;
}
	div.box div.comment{
		margin-left:0;
	}
	div.comment.talk{
		margin-left:0;
		padding-left:2%;
	}

div.comment span.balloon{
 	position: relative;
	display: inline-block;
 	margin: 1.2rem 0;
	padding: 15px 15px;
	min-width: 120px;
 	max-width: 100%;
	font-size: 16px;
	background: #FFCCBF;
	font-size:87.5%;
	width:100%;
}
	
div.comment span.balloon:before{
	content: "";
	position: absolute;
	top: 100%;
	left: 80%;
 	margin-left: -12px;
	border: 12px solid transparent;
	border-top: 12px solid #FFCCBF;
}
div.comment.wide{
	width:96%;
}
#main-box div.comment p{
	text-align:right;
	margin-top:0;
}
	.agent div.comment span.balloon{
		background: #F9CC88;
	}
	.agent div.comment span.balloon:before{
		border-top: 15px solid #F9CC88;
	}

div.comment span.balloon.responsible{
 	background:rgba(255,255,153,0.8);
}

	div.comment span.balloon.responsible:before{
		border-top: 15px solid rgba(255,255,153,0.8);
	}
div.comment.talk span.balloon:before{
	left:inherit;
	right: 100%;
	top: 20%;
	border-top: 12px solid transparent;
	border-right: 12px solid #FFCCBF;
}
	div.comment.talk span.balloon.responsible:before{
		right:inherit;
		left: 100%;
		margin-left: 0;
		margin-right: -12px;
		border-right: 12px solid transparent;
		border-left: 12px solid rgba(255,255,153,0.8);
	}
	div.col2-r img{
		width:400px;
	}
	
	div.col2-r img.lush{
		width:400px;
	}
	div.col2-l img.tel{
		width:400px;
	}

p.caption{
	display:inline-block;
	padding:0.4rem;
	background:rgba(204,204,204,0.3);
	text-align:left;
}


	
@media screen and (max-width: 640px) {
ul.subNavi.sp{
	display:block;
	margin-top:1rem;
}
	ul.subNavi.pc{
		display:none
	}
	ul.subNavi li{
		display:block;
		font-size:1rem;
		text-align:left;
		font-weight:normal;
		width:100%;
	}
	ul.subNavi li a{
		padding:0.4rem 1rem;
	}
		ul.subNavi li:hover a:after{
			width:0;
			height:0px;
		}
		ul.subNavi li.here a:after{
			width:0;
			height:0px;
		}


div.box.info dl dt{
	float:none;
	width:100%;
}
div.box.info dl dd{
	width:100%;
	margin-left:1rem;
}


#main-box p.copy{
	font-size:1.4rem;
}
	#main-box p.copy strong{
		font-size:1.6rem;
		font-size:5vw;
	}
	#main-box p.copyRead{
		letter-spacing:normal;
		font-size:3.8vw;
	}
	#main-box p.copyRead + p.l{
		font-size:1rem;
	}
	#main-box p.l + p.l{
		font-size:1rem;
	}

#main-box p.heading{
	font-size:1.5rem;
	margin-bottom:10px;
}
	#main-box div.heading small{
		width:90%;
		padding:10px 20px;
	}

div.commentList{
	margin-bottom:1rem;
}
div.comment{
	width:100%;
	float:none;
	margin-left:0;
}
div.comment.wide{
	width:100%;
}
div.comment span.balloon{
	font-size:1rem;
}	
}/*end*/

/* service */

div.flow strong{
	position:relative;
	display:block;
	text-align:center;
	background:#eb615e;
	color:rgba(255,255,255,1);
	padding:0.2rem;
}
div.flow strong:after{
	content: "";
	position:absolute;
	right:-30px;
	top:0;
	border: 15px solid transparent;
	border-left: 15px solid #eb615e;
}
	div.flow div.col3:nth-child(3) strong:after{
		border: none;
	}

div.flow div.text{
	height:100px;
	padding:0.4rem;
	border:1px solid rgba(204,204,204,1);
	font-size:0.9rem;
}

div.flow div.col3 span.photo img{
	width:300px;
}

div.flow.tel strong{
	background:#69bd83;
}
	div.flow.tel strong:after{
		border-left: 15px solid #69bd83;
	}
div.colmn4 .col4{
	display:inline-block;
	vertical-align:top;
	width:23.2%;
	margin-right:15px;
}
	div.flow.colmn4 div.col4:nth-child(4){
		margin-right:0;
	}
	div.flow.colmn4 div.col4:nth-child(4) strong:after{
		border: none;
	}
	div.flow.colmn4 div.text{
		display:block;
		height:150px;
	}


@media screen and (max-width: 640px) {
	div.flow strong:after{
		border: none;
	}
	div.flow div.text{
		height:auto;
	}
	div.flow div.col3 span.photo img{
		width:100%;
	}
	
	div.flow div.col3:after{
		content: "";
		display:block;
		width:1px;
		margin:0 auto;
		border: 10px solid transparent;
		border-top: 10px solid #eb615e;
	}
		div.flow div.col3:nth-child(3):after{
			border:none;
		}
	
	div.colmn4 .col4{
		display:block;
		width:100%;
	}
	div.colmn4 .col4:after{
		content: "";
		display:block;
		width:1px;
		margin:0 auto;
		border: 10px solid transparent;
		border-top: 10px solid #69bd83;
	}
		div.colmn4 .col4:nth-child(4):after{
			border:none;
		}
	div.flow.colmn4 div.text{
		height:auto;
	}
}/*end*/


/* faq */

ul.inwardLink{
	text-align:center;
}

ul.inwardLink li{
	display:inline-block;
	vertical-align:top;
	width:230px;
	font-size:0.75rem;
	box-sizing:border-box;
}
ul.inwardLink li a{
	display:block;
	padding:8px 0;
	border:2px solid rgba(204,204,204,1);
	border-radius:5px;
	text-decoration:none;
	color:rgba(102,102,102,1);
	font-weight:bold;
	box-shadow:0 2px 3px 0px rgba(153,153,153,0.3);
}
ul.inwardLink li a:after{
	display:block;
	font-family:"jpsmt";
	content:"\2f";
	margin-top:0.4rem;
}



div.faq{
}
div.faq dl dt{
	position: relative;
	display:block;
	padding-left:80px;
	margin-bottom:1rem;
}
	div.faq dl dt span.nom{
		position:absolute;
		left:0;
		top:0;
		display: inline-block;
		margin: 0 12px 0 0;
		padding: 0 5px;
		width: 60px;
		height: 60px;
		line-height: 60px;
		vertical-align: middle;
		text-align: center;
		color: #FFF;
		font-size: 1rem;
		background:rgba(153,153,153,1);
		border-radius: 50%;
		box-sizing: border-box;
	}
	div.faq dl dt span.nom:before{
		display: inline-block;
		content:"Q";
		font-size: 1.2rem;
	}
	div.faq dl dt span.nom:after{
		content: "";
		position: absolute;
		top: 50%;
		right: -20px;
		margin-top: -12px;
		border: 12px solid transparent;
		border-left: 12px solid rgba(153,153,153,1);
		z-index: 0;
	}
	
div.faq dl dd{
	position: relative;
	display:block;
	padding:12px 12px 12px 80px;
	background:rgba(255,51,51,0.1);
	margin-left: 80px;
	min-height:80px;
}
	div.faq dl dd span{
		position:absolute;
		left:12px;
		top:12px;
		display: inline-block;
		margin: 0 10px 0 0;
		padding: 0 5px;
		width: 50px;
		height: 50px;
		line-height: 50px;
		vertical-align: middle;
		text-align: center;
		color: #FFF;
		font-size: 20px;
		font-weight: bold;
		background: rgba(255,51,51,1);
		border-radius: 50%;
		box-sizing: border-box;
		text-indent:0;
	}
	div.faq dl dd span:after{
		content: "";
		position: absolute;
		top: 50%;
		right: -15px;
		margin-top: -10px;
		border: 10px solid transparent;
		border-left: 10px solid rgba(255,51,51,1);
		z-index: 0;
	}


@media screen and (max-width: 640px) {

ul.inwardLink li{
	width:48%;
	font-size:2.3vw;
	margin:0.2rem 0;
}
	
	div.faq dl{
		margin-bottom:1rem;
	}
	
	div.faq dl dt{
		padding-left:50px;
	}
		div.faq dl dt span.nom{
			width: 40px;
			height: 40px;
			line-height: 40px;
		}
		div.faq dl dt span.nom:after{
			right: -12px;
			margin-top: -8px;
			border: 8px solid transparent;
			border-left: 8px solid rgba(153,153,153,1);
		}
	div.faq dl dd{
		padding:12px 12px 12px 70px;
		margin-left: 50px;
	}
		div.faq dl dd span{
			width: 40px;
			height: 40px;
			line-height: 40px;
		}
		div.faq dl dd span:after{
			right: -12px;
			margin-top: -8px;
			border: 8px solid transparent;
			border-left: 8px solid rgba(255,51,51,1);
		}
}/*end*/


.pad.mimamori .clear br{font-size:0;}
.pad.mimamori .box_visit,
.pad.mimamori .box_tel,
.pad.mimamori .box_rush,
.pad.mimamori .box_set{
	position:relative;
	padding:10px 12px;
	border-radius:6px;
	margin:10px 0 15px;
}
.pad.mimamori .box_visit{
	border:6px #fadbda solid;
}
.pad.mimamori .box_visitTop{
	border:6px #fadbda solid;
	background-image:url("../img/bg_box_visit.jpg");
	background-repeat: no-repeat;
	background-position: right;
	padding: 10px;
}
.pad.mimamori .box_tel{
	border:6px #bedfc2 solid;
}
.pad.mimamori .box_telTop{
	border:6px #bedfc2 solid;
	width:470px;
	margin-top: 15px;
	padding: 10px;
	min-height: 185px;
}

.pad.mimamori .box_rush{
	border:6px #bbb3d8 solid;
}
.pad.mimamori .box_rushTop{
	border:6px #bbb3d8 solid;
	width:470px;
	margin-top: 15px;
	padding: 10px;
	min-height: 185px;
}
.pad.mimamori .box_set{
	border:6px #548CCC solid;
}
.pad.mimamori .price{
	position:absolute;
	right:10px;
	top:-10px;
}

.pad.mimamori dl.point{
	display:inline-block;
	vertical-align: top;
	width:32.7%;
	text-align:center;
	margin:0 0 15px;
	padding:0 0.5%;
}
.pad.mimamori dl.point dd{
	margin:0.4em 0 0 0;
	font-size:110%;
	font-weight:bold;
	text-align:left;
	padding:0 0.2em;
}

.pad.mimamori .col2-l.flow,
.pad.mimamori .col2-r.flow{
	width:100%;
	margin:0 0 15px;
	display:inline-block;
	vertical-align: top;
}

.pad.mimamori .col2-l.flow .visit li,
.pad.mimamori .col2-r.flow .tel li{
	border-radius:5px;
	padding:12px 15px;
	margin-bottom:52px;
	position:relative;
}
.pad.mimamori .col2-l.flow .visit li{
	border:2px #eb615e solid;
}
.pad.mimamori .col2-l.flow .visit li:after{
	content: url(/img/life/mimamori/arrow_red.png);
	position:absolute;
	display:block;
	width:104px;
	margin:25px auto 0;
	right:0; left:0;
}
.pad.mimamori .col2-l.flow .visit li:last-child{
	margin-bottom:0;
}
.pad.mimamori .col2-l.flow .visit li:last-child:after{
	content:none;
	margin:0;
}
.pad.mimamori .col2-l.flow .visit li span{
	color:#e60012;
	font-size:115%;
	font-weight:bold;
	display:block;
}

table.set{
margin-top: 20px;
border-collapse: collapse;
border-top: 2px solid #4F81BD;
border-bottom: 2px solid #4F81BD;
border-left: none !important;
border-right: none !important;
}	
.set th{
border-collapse: collapse;
border-bottom: 1px solid #4F81BD;
border-left: none !important;
border-right: none !important;
background-color: #C7DAF1 !important;
color: #1F497D;
	}
.set td{
border-collapse: collapse;
border-bottom: 1px solid #4F81BD;
border-left: none !important;
border-right: none !important;
	}
.set td span{
  color: #FF4D4D;
  font-weight: bold;
  font-size: 115%;
}
	div.spDisp{
		display: none;
	}

@media screen and (max-width: 640px) {
table.set{
margin-bottom: 15px;
}
.set tr{
font-size: 80%;
	}
.set td{
font-size: 100%;
padding: 0 5px;
	}

.set td.fee{
  /*width: 200px !important;*/
  white-space: nowrap;
	}

.pad.mimamori .clear br{
font-size:0;
}

.pad.mimamori .box_visit{
	border:6px #fadbda solid;
	padding:10px 12px;
	border-radius:6px;
	margin:10px 0;
}
.pad.mimamori .box_visitTop{
	border:6px #fadbda solid;
	padding:10px 12px;
	border-radius:6px;
	margin:10px 0;
	background-image: none;
}
.pad.mimamori .box_tel{
	border:6px #bedfc2 solid;
	padding:10px 12px;
	border-radius:6px;
	margin:10px 0;
}

.pad.mimamori .box_rush{
	border:6px #bbb3d8 solid;
	padding:10px 12px;
	border-radius:6px;
	margin:10px 0;
}

.pad.mimamori .box_set{
	border:6px #548CCC solid;
	padding:10px 12px;
	border-radius:6px;
	margin:10px 0;
}
	
.pad.mimamori .box_set img.title_set{
  display: block;
  margin: 15px auto 20px !important;
  width: 48%;
}

.pad.mimamori .price{
	display:block;
	position:static;
	text-align:center;
	margin:8px 0 15px;
}

.pad.mimamori dl.point{
	margin:5px 0 0;
}
.pad.mimamori dl.point dt,
.pad.mimamori dl.point dd{
	display:inline-block;
	vertical-align: middle;
}
.pad.mimamori dl.point dt{
	width:40%;
}
.pad.mimamori dl.point dt img{
	height:auto;
	width:40vw;
}
.pad.mimamori dl.point dd{
	width:57%;
	margin:0 0 0 1%;
	font-size:115%;
	font-weight:bold;
}
.pad.mimamori .flow img.title{
	width:auto;
	min-width:20px;
}
.pad.mimamori .col2-l.flow,
.pad.mimamori .col2-r.flow{
	width:100%;
	margin:0 0 0;
	display:inline-block;
	vertical-align: top;
}

.pad.mimamori .col2-l.flow .visit li{
	border:2px #eb615e solid;
	border-radius:5px;
	padding:12px;
	margin-bottom:52px;
	position:relative;
}
.pad.mimamori .col2-l.flow .visit li:after{
	content: url(/img/life/mimamori/arrow_red.png);
	position:absolute;
	display:block;
	width:104px;
	margin:25px auto 0;
	right:0; left:0;
}
.pad.mimamori .col2-l.flow .visit li:last-child{
	margin-bottom:0;
}
.pad.mimamori .col2-l.flow .visit li:last-child:after{
	content:none;
	margin:0;
}
.pad.mimamori .col2-l.flow .visit li span{
	color:#e60012;
	font-size:115%;
	font-weight:bold;
	display:block;
}
	
div.pcDisp{
		display: none;
	}
.pad.mimamori .box_telTop{
	width:100%;
	min-height: 150px;
}
.pad.mimamori .box_rushTop{
	width:100%;
	min-height: 150px;
}
}/*end*/


table.fixed{ table-layout: fixed; }